@echo off

REM echo Installing AMI Remote NDIS6 based Device Driver, Please wait...
REM cd ami
REM AsusSetup.exe -s                              

echo Installing ASPEED AST2600 Display Driver, Please wait...
msiexec.exe /i Win2022.msi

echo Installed finish..

exit